umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
tclwriter.cpp File Reference
`#include "tclwriter.h"`
`#include "association.h"`
`#include "classifier.h"`
`#include "classifierlistitem.h"`
`#include "codegen_utils.h"`
`#include "debug_utils.h"`
`#include "model_utils.h"`
`#include "operation.h"`
`#include "template.h"`
`#include "umltemplatelist.h"`
`#include "umlclassifierlistitemlist.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include <QFile>`
`#include <QRegExp>`
`#include <QTextStream>`

## Variables
static const char * | reserved_words []

## Variable Documentation

## ◆ reserved_words

const char* reserved_words[]
| static